package com.ym.mec.biz.dal.dto;

public class StudentCourseTimesDto {

	private Integer userId;
	
	private Integer totalCourseTimes;
	
	private Integer vipCourseTimes;
	
	private Integer practiceCourseTimes;
	
	private Integer freePracticeCourseTimes;

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}

	public Integer getTotalCourseTimes() {
		return totalCourseTimes;
	}

	public void setTotalCourseTimes(Integer totalCourseTimes) {
		this.totalCourseTimes = totalCourseTimes;
	}

	public Integer getVipCourseTimes() {
		return vipCourseTimes;
	}

	public void setVipCourseTimes(Integer vipCourseTimes) {
		this.vipCourseTimes = vipCourseTimes;
	}

	public Integer getPracticeCourseTimes() {
		return practiceCourseTimes;
	}

	public void setPracticeCourseTimes(Integer practiceCourseTimes) {
		this.practiceCourseTimes = practiceCourseTimes;
	}

	public Integer getFreePracticeCourseTimes() {
		return freePracticeCourseTimes;
	}

	public void setFreePracticeCourseTimes(Integer freePracticeCourseTimes) {
		this.freePracticeCourseTimes = freePracticeCourseTimes;
	}
}
